Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

Not install the Google Earth

Started by DarkZer0, February 13, 2016, 11:22:19 PM

Previous topic - Next topic

DarkZer0

Hi there!

Install isn't working. Whats the problem? :(



My OS:



Thanks for the reply.

Regards, DarkZer0
Hello! My name is Norbert from Hungary, Budapest. I'm a dj and a very geek. New to linux, but love the Sparky.

pavroo

The answer is on the first screen: missing lsb-core package
Grab and install lsb-core from Debian stable repos:
https://packages.debian.org/jessie/lsb-core
then try to install google-earth again.
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

DarkZer0

Hello! My name is Norbert from Hungary, Budapest. I'm a dj and a very geek. New to linux, but love the Sparky.

View the most recent posts on the forum